seo:
  title: 'GitLab + STEM Gems: Giving girls role models in tech'
  description: >-
    Meet the GitLab team-members working to inspire the next generation to
    pursue careers in STEM.
  ogTitle: 'GitLab + STEM Gems: Giving girls role models in tech'
  ogDescription: >-
    Meet the GitLab team-members working to inspire the next generation to
    pursue careers in STEM.
  noIndex: false
  ogImage: images/blog/hero-images/stem-gems.png
  ogUrl: https://about.gitlab.com/blog/stem-gems-give-girls-role-models
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/stem-gems-give-girls-role-models
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "GitLab + STEM Gems: Giving girls role models in tech",
            "author": [{"@type":"Person","name":"Stephanie Garza"}],
            "datePublished": "2018-10-08",
          }

content:
  title: 'GitLab + STEM Gems: Giving girls role models in tech'
  description: >-
    Meet the GitLab team-members working to inspire the next generation to
    pursue careers in STEM.
  authors:
    - Stephanie Garza
  heroImage: images/blog/hero-images/stem-gems.png
  date: '2018-10-08'
  body: >


    GitLab recently partnered with [STEM Gems](http://stemgemsbook.com/), an
    organization creating awareness of successful women in STEM, to inspire
    girls and give them STEM role models. **STEM** (Science, Technology,
    Engineering, and Mathematics) pervades every aspect of our lives; everything
    can be tied to technology in some way, shape, or form. Given the constant
    expansion of technology, career prospects are endless. One would think STEM
    is the number one pursued career path right?


    Surprisingly, according to the US Department of Commerce, in 2017 only 24
    percent of women worked in STEM. Another harsh reality is that women who
    hold STEM degrees are less likely than their male counterparts to pursue a
    STEM career. In fact, women are more likely to work in education or
    healthcare.


    Driven by the low numbers, STEM Education advocate Stephanie Espy strived to
    make a change. Espy created STEM Gems, an organization that began as a book
    filled with inspiring women in STEM. The book was the stepping stone for a
    greater initiative to create awareness for the successful female powerhouses
    in STEM, as well as provide girls with role models to look up to.


    Girls who have STEM role models are more likely to pursue opportunities
    outside their traditional realm, and STEM Gems is making it possible for
    girls to connect with them. Role models, mentors, and career ambassadors
    inspire and empower girls to achieve their dreams.


    At [our recent summit in South
    Africa](/blog/2018/09/14/gitlab-summit-cape-town-recap/), forty GitLab
    team-members came together for an epic power hour of delving into each
    other's professional pathways and identifying challenges. Participants were
    paired up and asked to interview each other about their individual careers,
    goals, and accomplishments. This included the significant others of GitLab
    team-members and men interested in learning more about making GitLab
    inclusive. Through this event, we were able to strengthen our relationships
    and identify ways to foster a culture of inclusion. The event also provided
    greater visibility into the challenges and barriers women in STEM face.


    GitLab is building a community where everyone can thrive. We've gathered
    together the stories and photos of the GitLab team-members that participated
    in the event. In this post, and in a follow-up post, we will share each of
    these amazing stories. We want to inspire and encourage girls to set Big
    Goals and pursue every dream and remember you’ll always have a friend at
    GitLab!


    ![Jenny and
    Molly](https://about.gitlab.com/images/blogimages/stem-gems/jenny.jpg){:
    .shadow.small.left.wrap-text}


    **Name:** [Jenny Nguyen](/company/team/#lankhanh28) (right)


    **Role:** Payroll and Payments Lead


    **Why is what you do important?**

    I handle payroll and expense reimbursement, making sure all our team members
    get paid and reimbursed on time.


    **What is something you are really proud of?**


    I helped save a previous company $2 million by applying technical logic to
    processes.


    **Did you know you wanted to work in tech when you were growing up? If not,
    what did you THINK you wanted to be?**


    No, I started my undergrad with Business major and took programming as an
    elective class. My teacher encouraged me to change my major to Computer
    Science and Software Engineering, but I didn't have an opportunity to be in
    a technical position. However, I have applied my technical knowledge and
    aptitude from school to reduce manual processes within my functions for the
    past 10 years.


    **If you could give advice to a girl thinking about a career in tech, what
    would it be?**


    As a non-technical person, I want them to know that they don’t have to have
    a career in technology to have and utilize their own technical skills. Every
    function needs input from technical and non-technical perspectives.


    ----


    ![Ramya](https://about.gitlab.com/images/blogimages/stem-gems/ramya-authappan.png){:
    .shadow.small.right.wrap-text}


    **Name:** [Ramya Authappan](/company/team/#atramya)


    **Title:** Senior Test Automation Engineer


    **Why is what you do important?**


    At GitLab, I automate tests as much as possible. I design and develop test
    frameworks. Test automation is the key to Continuous Integration and
    Delivery, which in turn is essential in minimizing the 'Time to Market' of
    any new features, thereby achieving customer satisfaction.


    **What is something you are really proud of?**


    Apart from my work at GitLab, I'm also the Director of [Women Who
    Code](https://www.womenwhocode.com/), Chennai chapter. As part of Women Who
    Code, I get to meet a lot of female leaders in the technical space. I was
    recently invited to be a Panelist in a discussion on digital safety help by
    Google and SheThePeople.tv. I was also [interviewed by a Indian National
    News
    channel](https://www.thenewsminute.com/article/women-tech-freshworks-ramya-authappan-importance-mother-friendly-workplaces-78893).
    I frequently share my knowledge as a conference/meetup speaker. On the
    whole, I love doing what I do and being who I am!


    **Did you know you wanted to work in tech when you were growing up? If not,
    what did you THINK you wanted to be?**


    Yes! In my school days I had to choose a specialization at the age of 16
    years. I chose Computer Science, and I think I made the right choice. I find
    that I'm interested in software engineering and always wanted to be a
    software engineer.


    **If you could give advice to a girl thinking about a career in tech, what
    would it be?**


    1. Choose wisely when it comes to specializations.

    2. Keep learning.

    3. Give back to society.

    4. Change the world! The sky is the limit!


    ----


    ![Hannah](https://about.gitlab.com/images/blogimages/stem-gems/hannah-schuler.png){:
    .shadow.left.small.wrap-text}


    **Name:** [Hannah Schuler](/company/team/#hannahschuler8)


    **Title:** SDR Team Lead – West and APAC


    **Why is what you do important?**


    I train other SDR team members to identify and create qualified
    opportunities. I also assist in recruiting team members and also work
    closely with online marketing managers for targeted ad campaigns. The SDR
    role is an evangelist role – we get the opportunity to be the first point of
    contact for people. It's an exciting and challenging role because most often
    people have never heard of GitLab. Sharing news about a solution that can
    help people and bring value is exciting.


    My role is important because I facilitate and add structure to the team. I
    help remove roadblocks and enable us to work more efficiently. I help team
    members reach their full potential.


    **What is something you are really proud of?**


    I received a discretionary bonus a few months ago for going above and beyond
    in my role! Being promoted from an SDR representative to a team lead in nine
    months was really awesome, I'm very proud of that. I'm a certified SCRUM
    master and product owner. I am also certified in SAFE (Agile methodology).


    **Did you know you wanted to work in tech when you were growing up? If not,
    what did you THINK you wanted to be?**


    It's evolved over time – when I was little I wanted to be a ballerina. I was
    super shy, an introvert, and dancing was my way to express myself. When I
    grew older, everything changed and I become super outgoing. I wanted to make
    an impact in the world and got a degree in International Business Studies
    because I wanted to work for the UN. My excitement for technology came a lot
    later in my career. My friend shared excitement about the industry and
    that's what initially got my foot in the door. I did not have a traditional
    background in tech.


    **If you could give advice to a girl thinking about a career in tech, what
    would it be?**


    You will have an impact in this field. Companies are looking for you. You
    will develop lifelong skills and have an impact in this field. Women are
    trailblazers in this industry. You can dictate your own earning potential
    and will have the opportunity to mentor other women as well.


    ----


    ![Cristine](https://about.gitlab.com/images/blogimages/stem-gems/cristine-marquardt.png){:
    .shadow.small.right.wrap-text}


    **Name:** [Cristine Marquardt](/company/team/#csotomango)


    **Title:** Billing Specialist


    **Why is what you do important?**


    I process invoices for sales-assisted orders, troubleshoot support tickets
    (mostly related to money and licensing issues), provide sales support, and I
    wear a lot of hats. Everyone in the company plays an important role to keep
    GitLab running. When you work at a startup, you have to be game for all the
    obstacles that are thrown your way. I never imagined how much I would learn
    and how much I could contribute in my role.


    **What is something you are really proud of?**


    I'm currently dabbling in .Net framework and I made my first semi-functional
    calculator. While this sounds like a rather simple task, this is huge to me
    since my career has been focused in the finance and accounting world.


    **Did you know you wanted to work in tech when you were growing up? If not,
    what did you THINK you wanted to be?**


    I knew that I wanted to work in tech ever since I was a kid. I was fortunate
    enough to go to a school that had computers in each classroom and there was
    also a computer lab. I wanted to get into computer engineering when I was in
    middle/high school, but I never pursued it in college. I'm now pushing
    myself to learn software development.


    **If you could give advice to a girl thinking about a career in tech, what
    would it be?**


    Believe in yourself and don't be afraid. The only one holding you back is
    yourself.


    ----


    ![Gabriela and
    Diana](https://about.gitlab.com/images/blogimages/stem-gems/gabriela.jpg){:
    .shadow.small.right.wrap-text}


    **Name:** Gabriela Mena Breña (right)


    **Title:** Chemical Engineer (Not at GitLab, I am the significant other of a
    GitLab team-member)


    **Why is what you do important?**


    Practical transition from fossil fuels to renewable energy solutions. This
    will save the planet!


    **What is something you are really proud of?**


    I led the team that created fiscal terms for the first private investments
    in Mexican oil and gas resources. This protected the Mexican government's
    financial stability. We secured $3.1 billion worth of contracts to construct
    gas pipelines for the Mexican state. I am also proud to have received a full
    scholarship from the Mexican government to study for a Master's degree in
    Energy Science.


    **Did you know you wanted to work in tech when you were growing up? If not,
    what did you THINK you wanted to be?**


    Yes, I found science and math the most challenging, which made them the most
    interesting to me.


    **If you could give advice to a girl thinking about a career in tech, what
    would it be?**


    Don't let anybody else tell you what you can be. Be true to who you really
    are and focus on your own goals and desires.


    ----


    ![Chloe](https://about.gitlab.com/images/blogimages/stem-gems/chloe-whitestone.jpg){:
    .shadow.small.left.wrap-text}


    **Name:** [Chloe Whitestone](/company/team/#drachanya)


    **Title:** Talent Operations Specialist


    **Why is what you do important?**


    I am part of the recruiting team. I do all of the backend operations for
    recruiting, such as vendor management, reporting, researching on different
    tools, and employee branding. In addition, I am also the recruiter for a few
    roles (customer success, UX designer, data engineer). GitLab cannot be what
    it is without having great talent and I get to be a part of this exciting
    journey.


    **What is something you are really proud of?**


    I've played a critical role in the multiple transitions of GitLab's ATS
    (application tracking system) which has improved candidate experience,
    increased efficiency, and given greater visibility for hiring managers to
    hire the best talent possible. Before I was at GitLab, there weren't any
    tools for recruiting metrics. Through my efforts, GitLab has recruiting
    metrics and is now able to analyze how they are doing compared to other
    industry leaders. This has allowed us to improve the hiring process and
    enabled applicants to get job offers faster than before.


    **Chloe also:**


    - Migrated Workable to Lever

    - Migrated Lever to Greenhouse

    - Implemented background checks at GitLab

    - Trained GitLab team-members for Greenhouse

    - Created a vacancy process for GitLab

    - Improved onboarding process and experience

    - Became an assistant manager in six months during her first fulltime job

    - Is proud of every hire she has made


    **Did you know you wanted to work in tech when you were growing up? If not,
    what did you THINK you wanted to be?**


    Growing up, I didn't think I would work in Tech. I originally wanted to be
    president! I was exposed to tech through my high school STEM program. That
    equipped me to be where I am today.


    **If you could give advice to a girl thinking about a career in tech, what
    would it be?**


    Start right away by learning and getting involved in the community. It's
    harder to start the older you get (IMO). Don't be afraid, no matter how much
    experience you have or how old you are. You are not alone!


    ----


    ![Katherine](https://about.gitlab.com/images/blogimages/stem-gems/katherine-okpara.jpg){:
    .shadow.small.right.wrap-text}


    **Name:** [Katherine Okpara](/company/team/#katokpara)


    **Title:** Junior UX Researcher


    **Why is what you do important?**


    I work with product management and UX designers to understand users' pain
    points, goals, and needs. My job is to understand where we can improve the
    product by speaking directly to users. The user experience of a product
    impacts the customer directly. Positive experiences equal stronger
    relationships (more feedback) for the product to improve.


    **What is something you are really proud of?**


    I've received mentorship during my eight months here at GitLab and am now
    leading studies. I've been able to learn about different features and
    different aspects of the product at a fast pace. I have helped to build
    healthy relationships between end users and teams for better product
    improvements/advancements.


    **Did you know you wanted to work in tech when you were growing up? If not,
    what did you THINK you wanted to be?**


    No. I didn't know anything about tech/computers, etc. until college. I took
    a few programming/data science classes in college and that's when my
    interest was piqued. I was on more of an academic path at school
    (psychology). In my last year of college I took a web design class (applying
    research to products) and felt that I had found my niche. I have been
    working on those skills ever since through online courses, research, etc.


    **If you could give advice to a girl thinking about a career in tech, what
    would it be?**


    There is a place for you! Whether it's programming or another area, there
    are still many paths for consideration. If you come from a non-traditional
    path, there is always a way to link your skills to your desired role.
    Believe that you can do it, even if you don't currently have the skills (you
    can build those skills!).


    ----


    ![Lucas](https://about.gitlab.com/images/blogimages/stem-gems/lucas.jpg){:
    .shadow.small.left.wrap-text}


    **Name:** Lucas Charles


    **Title:** Individual Contributor to Gitlab (significant other to a GitLab
    team-member)


    **Why is what you do important?**


    I am an end-user, and GitLab wouldn't be a product without users. It's built
    on open source technology, which requires everyone to contribute. As a user
    and contributor, it is powerful to have everything in one place and GitLab
    is fun to use. It's easier to go to work every day with software you love.


    My significant other works at GitLab, but I would use it every day
    regardless. I love the product and company. I think GitLab is doing
    something important and changing the way we build software.


    **What is something you are really proud of?**


    When my significant other was looking for a new job, I realized that GitLab
    would be a perfect fit for her and encouraged her to apply. I wanted to do
    everything I could to help her because I care and it's an amazing
    opportunity to push herself and contribute to a greater tech community full
    of diverse people, product, and cultures.


    I'm incredibly proud of my significant other. She works on GitLab every day,
    making the world a more interesting place through technology. I'm quite
    proud to be part of that network. I'm also proud to be one of the first
    1,000 contributors to Gitlab. I'm proud that GitLab chose to recognize that
    by sending me a special sticker!


    **Did you know you wanted to work in tech when you were growing up? If not,
    what did you THINK you wanted to be?**


    I've always been a tinkerer and like to take things apart and put them
    together. Tech enables me to do that quickly and easily. It is an amazing
    industry that creates something out of nothing but an idea, and has
    limitless possibilities. We move fast and many truly believe they are
    changing the world.


    **If you could give advice to a girl thinking about a career in tech, what
    would it be?**


    First, to just do it, because it's an incredible field and we need more
    diversity. Diversity is important: we need a range of ideas, perspectives,
    and to create more opportunities to understand each other. We should build
    products that work for everyone and address all needs. Challenging ourselves
    and growing ourselves through different perspectives is critical for both
    personal growth and a healthy culture.
  category: Culture
  tags:
    - careers
    - community
    - collaboration
    - inside GitLab
    - remote work
config:
  slug: stem-gems-give-girls-role-models
  featured: false
  template: BlogPost
